New Model #3611

TYT TH-9000D

Added by Jim MacKenzie over 4 years ago. Updated 3 months ago.

Status:Closed Start date:04/24/2016
Priority:Normal Due date:
Assignee:- % Done:

0%

Category:-
Target version:chirp-daily
Chirp Version:daily Equipment Loan Offered:No

Description

Hi,

I have a 1.25m (222 MHz) model of the TYT TH-9000D radio. This is officially supported by CHIRP. (I run CHIRP under Linux Mint.)

I get the following error when trying to download the radio's base config, using CHIRP-daily-20160419:

[2016-04-24 13:20:46,031] chirp.ui.common - ERROR: ----------------
[2016-04-24 13:20:46,031] chirp.ui.clone - ERROR: Clone failed: Unsupported model
[2016-04-24 13:20:46,298] chirp.ui.clone - DEBUG: Clone thread ended
[2016-04-24 13:20:46,299] chirp.ui.reporting - DEBUG: Reporting model usage: TYT_TH9000_220,download,True
[2016-04-24 13:20:46,301] chirp.ui.reporting - DEBUG: Reporting exception
[2016-04-24 13:20:46,301] chirp.ui.inputdialog - ERROR: --- Exception Dialog: Unsupported model ---
[2016-04-24 13:20:46,301] chirp.ui.inputdialog - ERROR: None

[2016-04-24 13:20:46,302] chirp.ui.inputdialog - ERROR: ----------------------------

USB port is correct (/dev/ttyUSB2). I am using the TYT programming cable that came with the radio. It does not matter if the cable is plugged into a USB 3.0 or 2.0 port. (I made sure that the cable was still assigned /dev/USB2.)

Please let me know if there is any information I can supply to help debug this.


Related issues

related to Bug #2839: TYT TH-9000D-144 Closed 09/05/2015

History

Updated by Tim Gelvin over 4 years ago

I too am getting the "Unsupported model" error but for my TYT TH-9000D 2 meter edition. Running Ubuntu Mate 32bit version 17.

Updated by Bernhard Hailer 9 months ago

  • Tracker changed from Bug to New Model
  • Subject changed from TYT TH-9000D not recognized to TYT TH-9000D
  • Status changed from New to Feedback
  • Target version set to chirp-daily
  • Chirp Version changed from 0.4.0 to daily
  • Equipment Loan Offered set to No

Have you been able to resolve this on your own since you submitted this?
Have you tried with a recent version?

Updated by Bernhard Hailer 3 months ago

  • Status changed from Feedback to Closed

The TYT Th-9000 is supported. Let us know in case you still have trouble.

Also available in: Atom PDF

prevent spam